/* CSS for the alert at the top */
#note {
position: absolute;
z-index: 6001;
top: 0;
left: 0;
right: 0;
background: darkslateblue;
color: aliceblue;
text-align: center;
line-height: 2.5;
overflow: hidden; 
-webkit-box-shadow: 0 0 5px black;
-moz-box-shadow:    0 0 5px black;
box-shadow:         0 0 5px black;
} .cssanimations.csstransforms #note {
-webkit-transform: translateY(-50px);
-webkit-animation: slideDown 2.5s 1.0s 1 ease forwards;
-moz-transform:    translateY(-50px);
-moz-animation:    slideDown 2.5s 1.0s 1 ease forwards;
} #close {
position: absolute;
right: 10px;
top: 9px;
text-indent: -9999px;
background: url(images/close.png);
height: 16px;
width: 16px;
cursor: pointer;
} .cssanimations.csstransforms #close {
display: none;
} @-webkit-keyframes slideDown {
0%, 100% { -webkit-transform: translateY(-50px); }
10%, 90% { -webkit-transform: translateY(0px); }
} @-moz-keyframes slideDown {
0%, 100% { -moz-transform: translateY(-50px); }
10%, 90% { -moz-transform: translateY(0px); }
}

/* font CSS */
* {
font-family: Verdana, Arial, Helvetica, sans-serif;
} .text {
font-size: 0.875em;
color: #000;
font-weight: normal;
} .textBold {
font-size: 0.875em;
color: #000;
font-weight: bold;
} .textBoldItalic {
font-size: 0.875em;
color: #000;
font-weight: bold;
font-style: italic;
} .textItalic {
font-size: 0.875em;
color: #000;
font-style: italic;
} .LevelTwo {
font-size: medium;
} .LevelTwoBold {
font-size: medium;
font-weight: bold;
} .LevelTwoItalic {
font-size: medium;
font-style: italic;
} .LevelTwoBoldItalic {
font-size: medium;
font-style: italic;
font-weight: bold;
} .LevelThree {
font-size: large;
} .LevelThreeBold {
font-size: large;
font-weight: bold;
} .LevelThreeBoldItalic {
font-size: large;
font-weight: bold;
font-style: italic;
} .LevelThreeItalic {
font-size: large;
font-style: italic;
} .LevelOne {
font-size: x-medium;
font-weight: normal;
} .LevelOneItalic {
font-size: x-medium;
font-weight: normal;
font-style: italic;
} .LevelOneBold {
font-size: x-medium;
font-weight: bold;
} .LevelOneboldItalic {
font-size: x-medium;
font-style: italic;
font-weight: bold;
}

/* button */
.button {
  box-shadow: 0px 1px 0px 0px #9fb4f2;
  background: linear-gradient(to bottom, #939ecb 5%, #3549a2 100%);
  background-color: #939ecb;
  border-radius: 6px;
  border: 1px solid #4e6096;
  display: inline-block;
  cursor: pointer;
  color: #ffffff;
  font-family: Arial;
  font-size: 24px;
  font-weight: bold;
  padding: 6px 25px;
  text-decoration: none;
  text-shadow: 0px -1px 0px #283966;
} .button:hover {
  background: linear-gradient(to bottom, #3549a2 5%, #939ecb 100%);
  background-color: #3549a2;
} .button:active {
  position: relative;
  top: 1px;
}